html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, form	 { margin:0; padding:0; border:0; list-style:none; font-family:"微软雅黑";}
table, tr,td,dl, dt, dd{ margin:0; padding:0; list-style:none; font-family:"微软雅黑";}
div,span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}  
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none; color:#484849;}
.clear{ clear:both;}
.boxcenter { margin:0 auto; width: 1360px; overflow: visible;}
i{ font-style: normal;}
.fl{ float: left;}
.fr{ float: right;}

/*pub_style*/
.head{ background-color: #fff;  left: 0; top: 0; width: 100%;z-index: 99999; overflow: visible;position: fixed; height:117px;transition: height 0.5s ease}
img.logo{display: block; float:left;margin-top:16px; }

#zoom-image {height: auto;transition: transform 0.1s ease; transform-origin:top left;}  
.menu{ float: left; margin-left:180px;}
.menu2{box-shadow: 1px 1px 8px #003464;height:96px; /*padding:0px; */transition: height 0.5s ease}
.search{margin-top: 58px;margin-left: 35px; cursor: pointer;}
.nav li{ float: left;}
.nav li a{ color: #fff; display: block; float:left;}
.nav{ height:47px; background-color: #ff7431; overflow: visible}
.nav_in,#nav-menu,.menu{ overflow: visible; padding-top: 11px;}
#nav-menu .menu li{position:relative;float:left;display:inline;overflow: visible; height: 47px; margin-left:68px;}
#nav-menu .menu li.one{ margin-left:0px;}
#nav-menu .menu li a{ display: block;text-transform: uppercase;} 
#nav-menu .menu li a.xialaguang{display:inline-block;color:#0059ab;font-size:22px;line-height:59px; display: block; padding: 0 12px}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover{ background: #fff;color: #e25d1c; }
#nav-menu .menu ul.children{display:none;position:absolute;top:59px;left:0;background:#fff; padding:11px 8px; z-index: 99999999999; overflow: visible; min-width:170px;}
#nav-menu .menu ul.children li{padding:0px;float: none; margin:0; height: 47px; line-height: 47px; display: block}
#nav-menu .menu ul.children li a{ font-size:21px; line-height:40px;overflow:hidden;display:block;color:#e25d1c;text-transform: uppercase; padding-left: 10px;}
#nav-menu .menu ul.children li a:hover{ background-color: #fff;}
.foot{ font-size: 18px; color: #fff; text-align: center; line-height: 34px;  background-color: #0e6fc9; height: 200px;}
.foot p span{ margin: 0 30px;}
.foot img{ float: right; margin-right: 90px; margin-top: 36px;}
.foot_l{ margin-top: 54px;}

/*index*/
.search {width:215px;height: 33px;background: url(hbcd_search.jpg) no-repeat left center;margin-top:23px;outline: none; float: right;}
.search .text{ float:left; display:inline-block; padding:0; margin:0; width:152px; margin-left:16px; line-height:35px; border:0px; background:none;font-size:12px; color:#adadad; margin-right:5px; outline: none; }
.search .submit{ width:40px; padding:0; margin:0; float:left; display:inline-block; height:34px;border:0px; background:none; cursor:pointer; line-height:200px; overflow:hidden; }
.hbcd_ban{ height: 392px; background: url(../images/hbcd_ban.jpg) no-repeat center top; position: relative;margin-top: 117px; }
.fade-in { opacity: 0; transition: opacity 2s ease-in-out;}
.fade-in.show {opacity: 1;}

 @keyframes scaleIn {
    from { transform: scale(0.7); }
    to { transform: scale(1); }
  }
.scale-in {animation: scaleIn 2s forwards;}


.hbcd_ban img{position: absolute;right: 43px;top: 53px;}


.hbcd_news{ background: url(../images/hb_bgr.png) no-repeat right bottom;    padding-bottom: 98px;}
h2.h_tit{ background: url(../images/hbcd_hr.png) no-repeat center bottom; padding-bottom: 20px; font-size: 40px; color: #333; text-align: center; margin: 90px 0 65px 0;}
.h_list li{ float:left; margin-left:27px; width: 435px;}
.h_list li.one{ margin-left: 0px;}
.h_list a{ display: block; float:left;}
.h_list a h2{ font-size: 24px; line-height: 33px; margin: 0 10px;}
.h_list a span{ font-size: 24px; color: #747171; text-align: right; margin: 10px; display: block;} 
.zc{background:none; background-color: #e8f5ff;}

.xczl{background: #f6fbfe url(../images/xczl_top.png) no-repeat left top;}
.kw{ background: url(../images/kw_bg.jpg) no-repeat right 109px;}
.kw li{ float: left; width: 258px; height: 372px; margin-left:70px;}
.kw ul{ margin-left: 80px; overflow: visible;}
.kw li.one1{ margin-left: 0px;}
.xczl h4 img{display: block;margin:120px auto 100px;}
.video{ margin-top: 145px;overflow: visible; }
.video_out{ background: url(../images/hb_bgl.png) no-repeat right bottom; padding-bottom: 182px;}
.video_l{ background: url(../images/video_left.png) no-repeat left top; width: 680px; float: left; position: relative; height:600px;overflow: visible;}
.video_r{ background: url(../images/video_right.png) no-repeat left top; width: 680px; height:600px; position: relative;}
.div_img{ position: absolute; left: 98px; top: 0px;}
.video_l h2 a{ color: #fff; font-size: 30px; display: block; margin-top:345px; text-align: center;}
.video_l p{ color: #fff; font-size: 24px; line-height: 35px; text-align: center;     width: 600px;margin: 25px auto 0px;}
.video_r h2 a{ color: #fff; font-size: 30px; display: block; margin-top:63px; text-align: center;}
.video_r p{ color: #fff; font-size: 24px; line-height: 35px; text-align: center;     width: 600px;margin: 25px auto 0px;}
.div_img2 img{ margin-top: 54px; margin-left: 98px;}

.box_btm{ display: none;}
.kw{ overflow: visible; height: 385px;}
.kw li{ position: relative; overflow: visible;}
.kw li:nth-child(1)::before {content: ''; position: absolute; top: 0; right: 257px; background: url(../images/kw1.png) no-repeat left top; width:15px; height: 204px;; -webkit-transform-origin: left top; transform-origin: left top}
.kw li:nth-child(2)::before {content: ''; position: absolute; top:155px;right: 257px;background: url(../images/kw2.png) no-repeat left top; width:15px; height: 204px;}
 .kw li:nth-child(3)::before {content: ''; height: 165px;position: absolute; top: 80px; right: 257px;background: url(../images/kw3.png) no-repeat left top; width:15px; height: 204px;}
.kw li:nth-child(4)::before {content: '';position: absolute; top: 0;right: 257px;background: url(../images/kw4.png) no-repeat left top; width:15px; height: 204px;}
.kw li{ height: auto;transition:transform 0.5s ease; }
.kw li:hover{transform:translateY(-40px); }

.play_left{ position: absolute;left: 289px;top: 105px;}
.play_right{position: absolute; left: 287px;bottom: 119px;}
.video_l,.video,.video_r{transition: all 0.8s ease-out 0s;  scroll-behavior: smooth;}

.div_img img,.div_img2 img,.h_list img,.center_ul img,.xchd li img,.zycg2 img{ 
    -webkit-transition:all .8s ease 0s;
    -moz-transition:all .8s ease 0s;
    -o-transition:all .8s ease 0s;
    transition:all .8s ease 0s;}

.div_img:hover img,.div_img2:hover img,.h_list img:hover,.center_ul img:hover,.xchd li img:hover,.zycg2 img:hover{ -webkit-transform:scale(1.1);-moz-transform:scale(1.1);}


/*知识中心*/
.position{ height: 67px; background-color: #e8f5ff; line-height: 63px; font-size: 26px; color: #333;}
.position i{ background: url(../images/h_position.png) no-repeat left center; padding-left: 35px; font-style: normal;}
.position a{ color: #333;}
.position a:hover{ color: #d86338;}
.h2_blue { padding-left: 15px;}
.h2_blue a{ font-size: 40px;padding-left: 22px; background: url(../images/h_blue.jpg) no-repeat left center;color: #0e6fc9; display: block;margin: 100px auto 20px;}

.box_top{ background-color: #ececea; height: 235px; padding: 30px;}
.box_top P{ color: #333; font-size: 26px;line-height: 44px; text-align: justify;}
.box_top a{ display:block; float: right;  background-color: #0e6fc9; color: #fff; padding: 7px 16px; border-radius: 24px;font-size: 22px;margin-top:15px}
.tab1{ width: 830px;;}
.tab1 li{ background:url(../images/h_pot.png) no-repeat 15px center; padding-left:33px;}
.tab1 li a{ font-size: 24px; color: #333; line-height:64px;}
.list div{ display: none;}
.tab1 ul{ margin-top:3px;}
.box_js{ margin-bottom: 120px;}
.box_top a:hover{ background-color: #d86338;}
.tab1 li a:hover,.center_ul h2:hover,.zbcg_ul li a:hover,.zycg2 h2:hover,.h_list a h2:hover{ color: #d86338;}

/*新闻列表页*/
.center_ul img{ float: left; margin-right: 40px; width: 300px; height: 225px;}
.center_ul li{ overflow: hidden; padding: 65px 20px; border-bottom: 1px dashed #ccc;}
.center_ul h2{ color: #333; font-size: 25px; line-height: 36px;}
.center_ul span{ font-size:24px; color: #0059ab; margin: 15px auto; display: block;}
.center_ul p{ font-size: 20px; color: #a7a7a7; line-height: 30px;    text-align: justify;}

.page{ height: 76px; font-size: 16px; line-height: 38px; margin:88px 0 58px 0; text-align: center;}
.page a{ font-size: 16px; border: 1px solid #d7d7d7; border-radius: 3px; padding:7px 16px;}
.page a.not{ color: #999;}
.page span{ font-size: 16px;border: 1px solid #0059ab;border-radius: 3px; padding:7px 16px; background: #0059ab; color: #fff;}
.page i{ margin: 0 8px 0 15px;}
.page i input{ width: 40px; height:33px; margin: 0 5px; border: 1px solid #d7d7d7; text-align: center;}
.page i input.submit{font-size: 16px;border: 1px solid #d7d7d7;border-radius: 3px; padding:7px 16px; background: #fff; width: auto; height: auto; font-family:'微软雅黑';}
.page i input.submit:hover{ background: #d7d7d7;}

/*招标采购*/
.zbcg_ul{ border-bottom: 1px dashed #ccc; padding: 50px 0px;}
.zbcg_ul li { height: 60px; line-height: 60px; background: url(../images/h_pot.png) no-repeat 10px center; padding-left: 30px;}
.zbcg_ul li span{ float: right; font-size:18px; color: #a09f9f; margin-right: 10px;}
.zbcg_ul li a{ font-size: 24px; color: #333;}
.mt_30{ margin-top: 40px;}

/*示范活动*/
.sfhd img{ width: 350px; height: 200px;}
a.more{ background-color: #1c69bc; border-radius: 50px; color: #fff; font-size: 20px; padding: 8px 15px; display: block;float: left;margin-top: 5px;} 
a.more:hover,a.more1:hover,a.more2:hover{ background-color: #d86338;}

/*主要成果*/
.zycg p{ margin: 10px 0px 0px;}
a.more1{ background-color: #1c69bc; border-radius: 50px; color: #fff; font-size: 20px; padding: 4px 15px; display: block;float: left;margin-top: 5px;} 

/*宣传活动*/
.xchd { margin-top: 40px;}
.xchd li{ background-color: #e8f5ff;float:left; margin-left:35px; width: 430px; padding-bottom: 28px; margin-top: 60px;}
.xchd li.one{ margin-left: 0px;}
.xchd a{ display: block; float:left;}
.xchd a h2{ font-size: 22px;line-height: 32px;margin: 17px 23px 12px;}
.xchd a span{ font-size: 20px; color: #7a7a7a; text-align: justify; margin: 2px 24px; display: block;} 
.xchd p img{ width: 430px; height: 290px;}

/*出版物*/
.cbw li{ width: 322px; background-color: #fff; margin-left:24px;}
.cbw p img{ width: 322px; height: 463px;}
.cbw a h2 { font-size: 20px;line-height: 28px; margin: 9px 10px 0px;}

/*培训视频*/
.pxsp { margin-top: 40px;}
.pxsp li{ background-color: #e8f5ff;float:left; margin-left:35px; width: 430px; padding-bottom:13px; margin-top: 60px;position: relative;}
.pxsp li.one{ margin-left: 0px;}
.pxsp a{ display: block; float:left;}
.pxsp a h2{ font-size: 22px;line-height: 32px;margin: 17px 23px 12px;}
.pxsp a span{ font-size: 20px; color: #7a7a7a; text-align: justify; margin: 2px 24px; display: block;} 
.pxsp p img{ width: 430px; height: 290px;}
.pxsp img.viedeo_img{ position: absolute; width: 430px; height: 290px; left: 0%; z-index: 9;}
.pxsp li img.cont{  width: 430px; height: 290px; 
    -webkit-transition:all .8s ease 0s;
    -moz-transition:all .8s ease 0s;
    -o-transition:all .8s ease 0s;
    transition:all .8s ease 0s;}
    
.pxsp li:hover img.cont{ -webkit-transform:scale(1.1);-moz-transform:scale(1.1);}

/*通用细览页*/
h3.y_h3{ width:1330px; border-bottom: 1px dashed #c1d3da; text-align: center; font-size: 35px; color: #333; padding: 40px 0 37px 0; margin: 0 auto;}
h4.y_h4{width: 1100px; margin: 0 auto; text-align: center; margin-top: 12px;}
h4.y_h4 span{ font-size: 14px; color: #999; height: 45px; line-height: 45px;}
.y_cont{width:1300px; margin: 0 auto; font-size: 16px; color: #333; line-height: 30px;padding-bottom: 60px; }
.y_cont p{ text-indent: 2em;font-size: 18px; color: #333; line-height: 36px; margin-top: 20px;}

/*项目动态*/
.zbcg{ background-color: #f7f7f7; margin-top: 60px; padding-bottom:52px;}
.h2_blue2 { padding-left: 15px;}
.h2_blue2 a{ font-size: 40px;padding-left: 22px; background: url(../images/h_blue.jpg) no-repeat left center;color: #0e6fc9; display: block;margin: 60px auto 23px;}
.pt{ padding: 0px;border-bottom: none;}
.sfhd2{ margin-top: 0px;}
.sfhd2 li{ width: 330px; background-color: #fff; margin-left:13px; margin-top: 22px;}
.sfhd2 p img{ width: 330px; height: 190px;}
.sfhd2 a h2 { font-size: 20px;line-height: 28px; margin: 9px 10px 0px;}
.zycg2{ margin-bottom: 120px;}
.zycg2 img{ float: left; margin-right:22px; width: 300px; height: 225px;}
.zycg2 li{overflow: hidden; width: 673px; float: left; margin-left: 13px; background-color: #e8f5fe;}
.zycg2 li.one{ margin-left: 0px;}
.zycg2 h2{ color: #333; font-size: 20px; line-height: 26px;margin: 20px 0 10px 0;width: 350px;}
.zycg2 span{ font-size:24px; color: #0059ab; margin: 15px auto; display: block;}
.zycg2 p{ font-size:16px; color: #a7a7a7; line-height: 24px;text-align: justify; width: 336px;}
a.more2{background-color: #1c69bc;border-radius: 50px;color: #fff;font-size: 20px;padding: 4px 15px;display: block;float: left;margin-top: 16px;} 


/*交流传播*/
.jlcb{ margin-top: 70px;}
 .jlcb{   background: #f6fbfe;}
.h2_blue2 a{ margin: 80px auto 65px;}
.video2{ padding-bottom: 150px; margin-top: 66px;}

/*检索*/
.logoSearchDel {width: 810px; border: 1px solid #e3e3e3;font-size: 18px; padding: 10px 0px 10px 20px; background-color: #fff; height: 24px;line-height: 24px; color: #666;float: left;}
.y_search_list h2 a{ font-size: 18px;font-weight: normal;color: #03398a;line-height: 36px; padding: 10px 0 0 0;}
.y_search_list h2 em{float: none;color: #FFFFFF; background-color: #b01a07; padding: 0 10px;line-height: 24px; margin: 6px 10px 0 0;    font-style: normal;font-size: 18px;}
.p_search{ height:46px; margin-top: 37px;}
.p_search .select_option li.hover{background:#BEBEBE;color:#fff;}
.p_search input.inp_srh,.p_search input.btn_srh{border:none;background:none;height:40px;line-height:40px;float:left}
.p_search input.inp_srh{outline:none;width:96%;font-size:18px; background-color:#fff; height:24px; line-height:24px;color:#666;}
.p_search input.btn_srh{box-sizing:inherit;background:url(../images/search_btn.png) no-repeat 50px center #0059ab;color:#fff;font-size:18px;width:150px; height:44px;line-height:44px;margin-left:15px; cursor:pointer;text-align:left;text-indent:70px; }
.y_search_list li{ margin-top: 34px;    border-bottom: 1px dashed #ccc;
    padding-bottom: 30px;}
.y_search_list span{ font-size: 18px; color: #333;margin:10px auto;display: inline-block;}
.y_search_list p{ font-size: 16px; color: #484849; line-height: 26px; text-indent: 2em; text-align: justify; cursor: default;}
.y_search_list h2 a:hover{ color: #d86338;}






